__version__:
    serializer: 1
    data: 20
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.4
              Brightness: 2.5
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 6
                    MinArea: 500
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.25
                    Removal:
                        Enabled: no
                        Threshold: 0.1
                HoleFilling:
                    Enabled: yes
                    HoleSize: 0.2
                    Strictness: 2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 1
                Suppression:
                    Enabled: no
                Repair:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 3
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: yes
            Range: [700, 1700]
    Sampling:
        Color: rgb
        Pixel: blueSubsample2x2
